columnSuffix: vlomfxyq
handle: header12
instructions: "Please note that this panel will automatically display any entries in the FAQs section that are selected as 'Featured'."
name: 'Generic Panel Matrix - Generic Feature CTA Panel - Header'
searchable: true
settings:
  byteLimit: null
  charLimit: 100
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
